/* ------- no video icon by request --------- */
.video-icon{
display: none;
}

/* --------- WEATHER PAGE MODULE IMAGES --------- */
#weather #kmovcurrentradar img,
#weather #kmov7day img{
width: 467px;
}

/* GOOD MORNING ARIZONA */
.great-section #wrapper {
background-color: #f3c254;
background: #f3c254 url(http://media.kmov.com/designimages/belo_greatdaySTL_bkg.png) no-repeat scroll 0 140px;
}

.great-section a {
color: #c37800;
}

.great-section .section-title {
background: transparent url(http://media.kmov.com/designimages/belo_greatdaySTL_heading-2014-nophoto.png) -6px 6px no-repeat;
text-indent: -9999px;
height: 140px;
}

.great-section #wrapper-great {
padding-top: 20px;
}

.great-section .current a,
.great-section .sub-level {
background-color: #953201;
}

.great-section #wrapper-great #content-one #gd-inside {
background: #fff2cf;
padding: 12px;
width: 260px;
}

.great-section #wrapper-great #sidebar .module h5 {
background: #fff2cf;
color: #953201;
}

.great-section #wrapper-great h5 {
color: #901c1b;
font-weight: bold !important;
}

.great-section #wrapper-great:after {
content:".";
display: block;
clear: both;
height: 0;
padding: 0;
visibility: hidden;
}

.great-section .content-headlines-list {
width: 420px;
}

.great-section .content-headlines-list h2 {
background: none;
border-bottom: 1px solid #ccc;
font-size: 13px;
Text-transform: uppercase;
color: #953201;
padding: 0;;
}

.great-section .content-headlines-list h2 a {
color: #953201;
}

.great-section #content-toolbar2.fancyToolBar {
width: 298px;
background-color: #F8F8F8 !important;
float: left !important;
margin: 0 8px 8px 0;
}

.great-section .content-headlines-list h2, .great-section .content-headlines-list h5, .great-section #about-mod h5 {
background: none !important; 
border-bottom: 1px solid #CCCCCC !important; 
padding-left: 0 !important;
}

.great-section #content-headlines-promos-and-contests {
width: 300px !important;
}

/* ----------- TWITTER --------------- */

#content-toolbar-twitter #content .section-title{
display: none;
}

#content-toolbar-twitter #content #kmov-twitter{
background: #ddd;
overflow: hidden;
padding: 15px 0;
}

#content-toolbar-twitter #content .twitter-box {
background-color:#fff;
border-bottom:1px dotted #CCCCCC;
border-top:1px dotted #CCCCCC;
float:left;
height:90px;
margin:0 0px 15px 15px;
padding:20px 0 0 5px;
width:193px;
}

#content-toolbar-twitter #content .twitter-box a{
font-size: 12px;
font-weight: bold;
}

#content-toolbar-twitter #content .twitter-logo {
border-right:1px solid #EEEEEE;
float:left;
margin:0 10px 0 5px;
padding:0 10px 0 0;
width: 70px;
height: 70px;
}

#content-toolbar-twitter #content .twitter-title {
color:#333333;
font-size:12px;
font-weight:bold;
height:30px;
line-height:13px;
padding:5px 0;
}

#content-toolbar-twitter #content .twitter-icon {
position:relative;
top:2px;
height: 15px;
}


/* -------- HOME PAGE FEATURED SECTION --------- */

/*Home*/

#features h6 a, #features h3 a {
color: #4B4B4B;
background:#FFFFFF;
}

#content-one .content-headlines-list li .photo {
width: auto;
height: auto;
}


/*---Closing Page----*/
#entry-68932707 .published, #entry-68932707 .updated {
display: none;
visibility: hidden;
}

#entry-68932707 iframe p {
font-family: Helvetica,Arial,sans-serif ! important;
}

/*---styles for RSS module in right column----*/

#sidebar .content-headlines-list {
width: auto;
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
-moz-border-radius-bottomleft:4px;
-moz-border-radius-bottomright:4px;
-moz-border-radius-topleft:4px;
-moz-border-radius-topright:4px;
background:white none repeat scroll 0 0;
clear:both;
margin:0 0 8px;
}

#sidebar .content-headlines-list h2 {
border-color: #BED5E3;
background: #E7EFF3 none repeat scroll 0 0;
-moz-border-radius-bottomleft:0;
-moz-border-radius-bottomright:0;
-moz-border-radius-topleft:4px;
-moz-border-radius-topright:4px;
}

#sidebar .content-headlines-list ul {
margin:8px 8px 8px 22px;
}

#sidebar .content-headlines-list ul li {
font-size:13px;
padding:0 8px 6px 0;
}

#sidebar .content-headlines-list h3.entry-title {
font-weight:normal;
line-height:16px;
}

/*---LEFT COLUMN CHARTER GRAPHIC----*/
#kmov-charter{
margin: 15px 20px -10px 0;
}

/*---Gallery story tools styling----*/
.gallery #content #gallery-tools #content-tools{
width: 316px;
}

.gallery #content #gallery-tools #content-toolbar {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent none repeat scroll 0 0;
float:right;
margin-top:-30px!important;
padding:0;
width:316px;
}
